@charset "UTF-8";
/* CSS Document */
a:link {
	color: #a3a3a3;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #a3a3a3;
}
a:hover {
	text-decoration: none;
	color: #6d6d6d;
}
a:active {
	text-decoration: none;
	color: #a3a3a3;
}
body, td, th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #3d3d3d;
	font-style: normal;
	background-color: #FFFFFF;
	line-height: 16px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.header {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #3d3d3d;
	font-style: normal;
	ine-height: normal;
	background-color: #FFFFFF;
	font-weight: bold;
}
.thumpProjekte {
	background-color: #FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #3d3d3d;
	background-image: url(images/trenner_projekte.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 123px;
	width: 626px;
	padding-top: 12px;
}
.ansehen {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #a3a3a3;
}
.ansehen:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #a3a3a3;
	text-decoration: none;
}
.ansehen:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #6d6d6d;
	text-decoration: none;
}
.ansehen:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #a3a3a3;
	text-decoration: none;
}
.ansehen:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #a3a3a3;
	text-decoration: none;
}
/*Roll over effect*/
div.fadehover {
	position: relative;
	width: 100%;
	height: 100%;
}
img.a {
	z-index: 10;
	position: absolute;
	left: 0;
	top: 0;
	cursor: pointer;
}
img.b {
	z-index: 9;
	position: absolute;
	left: 0;
	top: 0;
	cursor: pointer;
}
